### Property

# Gtk SingleSelection:can-unselect

#### Declaration

    property can-unselect: gboolean [ read, write ]

#### Description [src]

If unselecting the selected item is allowed.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_single_selection_get_can_unselect()`
Setter method | `gtk_single_selection_set_can_unselect()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no